<?php
/**
 * Copyright © magebig.com - All rights reserved.
 * See LICENSE.txt for license details.
 */

// @codingStandardsIgnoreFile

?>
<?php $_menu = $block->getHtml(0, 'level-top', 'submenu'); ?>
<div class="mb-navigation vertical-menu d-none d-md-block">
    <div class="title"><span class="mbi mbi-menu"></span><span class="d-none d-md-block"><?= __("Shop by Category") ?>
            <i class="mbi mbi-ios-arrow-down"></i></span></div>
    <div class="navigation" data-action="navigation">
        <ul class="smartmenu magebig-nav">
            <?= /* @escapeNotVerified */ $_menu; ?>
            <?= /* @escapeNotVerified */ $block->getChildHtml(); ?>
        </ul>
    </div>
</div>